-- 基础信息
base_info = {
	group_id = 133223284
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 284001, gadget_id = 70500000, pos = { x = -5962.342, y = 180.853, z = -2540.790 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2043, area_id = 18 },
	{ config_id = 284002, gadget_id = 70500000, pos = { x = -5995.634, y = 220.053, z = -2505.119 }, rot = { x = 0.000, y = 226.376, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 },
	{ config_id = 284003, gadget_id = 70500000, pos = { x = -6104.965, y = 208.918, z = -2474.333 }, rot = { x = 0.000, y = 332.036, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 },
	{ config_id = 284004, gadget_id = 70500000, pos = { x = -5958.789, y = 181.004, z = -2542.988 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2043, area_id = 18 },
	{ config_id = 284005, gadget_id = 70500000, pos = { x = -6110.330, y = 217.690, z = -2458.334 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 284006, gadget_id = 70500000, pos = { x = -6051.750, y = 200.545, z = -2493.847 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 284007, gadget_id = 70500000, pos = { x = -6004.849, y = 211.790, z = -2492.053 }, rot = { x = 0.000, y = 113.146, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 284008, gadget_id = 70500000, pos = { x = -5988.945, y = 201.581, z = -2435.921 }, rot = { x = 0.000, y = 45.486, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 284009, gadget_id = 70500000, pos = { x = -5941.747, y = 205.273, z = -2500.956 }, rot = { x = 0.000, y = 357.471, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 },
	{ config_id = 284010, gadget_id = 70500000, pos = { x = -5970.867, y = 203.723, z = -2481.268 }, rot = { x = 0.000, y = 181.243, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 284011, gadget_id = 70290001, pos = { x = -6071.235, y = 201.836, z = -2539.088 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 284012, gadget_id = 70500000, pos = { x = -6071.219, y = 202.405, z = -2538.687 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 284011, area_id = 18 },
	{ config_id = 284013, gadget_id = 70500000, pos = { x = -6071.300, y = 202.691, z = -2539.484 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 284011, area_id = 18 },
	{ config_id = 284014, gadget_id = 70500000, pos = { x = -6070.967, y = 203.103, z = -2539.191 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 284011, area_id = 18 },
	{ config_id = 284015, gadget_id = 70500000, pos = { x = -6140.023, y = 220.478, z = -2451.060 }, rot = { x = 0.000, y = 59.447, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 284016, gadget_id = 70500000, pos = { x = -6134.834, y = 221.736, z = -2481.901 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 284017, gadget_id = 70500000, pos = { x = -6120.467, y = 201.808, z = -2539.273 }, rot = { x = 0.000, y = 0.000, z = 16.501 }, level = 33, point_type = 2043, area_id = 18 },
	{ config_id = 284018, gadget_id = 70500000, pos = { x = -6124.024, y = 201.106, z = -2538.112 }, rot = { x = 0.000, y = 304.753, z = 0.000 }, level = 33, point_type = 2043, area_id = 18 },
	{ config_id = 284019, gadget_id = 70290001, pos = { x = -6110.517, y = 203.755, z = -2483.112 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 284020, gadget_id = 70500000, pos = { x = -6110.500, y = 204.324, z = -2482.710 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 284019, area_id = 18 },
	{ config_id = 284021, gadget_id = 70500000, pos = { x = -6110.582, y = 204.610, z = -2483.508 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 284019, area_id = 18 },
	{ config_id = 284022, gadget_id = 70500000, pos = { x = -6110.249, y = 205.022, z = -2483.215 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 284019, area_id = 18 },
	{ config_id = 284023, gadget_id = 70500000, pos = { x = -6114.791, y = 200.978, z = -2512.695 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 },
	{ config_id = 284024, gadget_id = 70500000, pos = { x = -5976.683, y = 198.712, z = -2410.947 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 284025, gadget_id = 70500000, pos = { x = -5975.122, y = 198.441, z = -2409.535 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 284026, gadget_id = 70500000, pos = { x = -6049.966, y = 198.441, z = -2454.988 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 284027, gadget_id = 70500000, pos = { x = -6049.263, y = 198.859, z = -2451.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 284028, gadget_id = 70290001, pos = { x = -6047.607, y = 201.611, z = -2482.800 }, rot = { x = 0.000, y = 48.659, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 284029, gadget_id = 70500000, pos = { x = -6047.590, y = 202.180, z = -2482.399 }, rot = { x = 0.000, y = 48.659, z = 0.000 }, level = 33, point_type = 3002, owner = 284028, area_id = 18 },
	{ config_id = 284030, gadget_id = 70500000, pos = { x = -6047.672, y = 202.466, z = -2483.196 }, rot = { x = 0.000, y = 48.659, z = 0.000 }, level = 33, point_type = 3002, owner = 284028, area_id = 18 },
	{ config_id = 284031, gadget_id = 70500000, pos = { x = -6047.339, y = 202.878, z = -2482.903 }, rot = { x = 0.000, y = 48.659, z = 0.000 }, level = 33, point_type = 3002, owner = 284028, area_id = 18 },
	{ config_id = 284032, gadget_id = 70500000, pos = { x = -6009.994, y = 212.680, z = -2557.063 }, rot = { x = 0.000, y = 318.754, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 284033, gadget_id = 70500000, pos = { x = -6059.107, y = 212.842, z = -2536.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 284001, 284002, 284003, 284004, 284005, 284006, 284007, 284008, 284009, 284010, 284011, 284012, 284013, 284014, 284015, 284016, 284017, 284018, 284019, 284020, 284021, 284022, 284023, 284024, 284025, 284026, 284027, 284028, 284029, 284030, 284031, 284032, 284033 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
